globus-authz-callout-error 0.4-1 source package in Ubuntu

Changelog

globus-authz-callout-error (0.4-1) unstable; urgency=low

  * Initial release (Closes: #540255).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  19 Nov 2009 21:10:45 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-11-20
Uploaded to:
Lucid
Original maintainer:
Mattias Ellert
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
globus-authz-callout-error_0.4.orig.tar.gz 302.3 KiB 4136153d7e04970a1bdbb3acded83fd39a2326509b5a7bb21c148a588fc6045d
globus-authz-callout-error_0.4-1.diff.gz 7.4 KiB 18455b5418f04c0c69aa01512332a11db03e3f81d7b44f93059d64cc2270979d
globus-authz-callout-error_0.4-1.dsc 1.7 KiB af115d1be17564ade1858ec5bde12e479b45d55514d2b47e2782927f64712325

View changes file

Binary packages built by this source

libglobus-authz-callout-error-dev: No summary available for libglobus-authz-callout-error-dev in ubuntu lucid.

No description available for libglobus-authz-callout-error-dev in ubuntu lucid.

libglobus-authz-callout-error-doc: No summary available for libglobus-authz-callout-error-doc in ubuntu lucid.

No description available for libglobus-authz-callout-error-doc in ubuntu lucid.

libglobus-authz-callout-error0: No summary available for libglobus-authz-callout-error0 in ubuntu maverick.

No description available for libglobus-authz-callout-error0 in ubuntu maverick.